
._slider_1mn0x_2 {
._label_1mn0x_3 {
    margin-top: -18px;
    padding-bottom: 8px;
    font-size: 14px;
    font-weight: 600;
}
._key_1mn0x_10 {
    all: unset;
    cursor: pointer;
    opacity: .7;
&._current_1mn0x_15 {
      opacity: 1;
}
&:hover{
        color: var(--color-950);
}
}
._description_1mn0x_24 {
    font-size: 12px;
    font-weight: 600;
    width: 11rem;
    overflow: visible;
    transition: margin .2s;
    --inset: calc(var(--step-size) * var(--current-step));
    margin-left: var(--inset);
    margin-right: calc(0px - var(--inset));
p {
      margin: 0;
      line-height: 1.5em;
}
}

  /* Fake slider */
._range_1mn0x_41 {
    width: calc(var(--step-size) * var(--current-step) + 4px);
    position: absolute;
    top: 6px;
    left: 2.5px;
    height: 8px;
    border-radius: 8px;
    background-color: var(--fw-blue-500);
    transition: all .1s;
    pointer-events: none;
    opacity: calc( .5 + var(--slider-opacity) / 2);
}
input[type="range"]::-moz-range-thumb {
    background-color: var(--fw-blue-500);
    -moz-transition: all .1s;
    transition: all .1s;
    pointer-events: none;
    opacity: var(--slider-opacity);
}
input[type="range"]::-moz-range-track {
    border-radius: 8px;
    background-color: var(--color-200);
    opacity: var(--slider-opacity);
}
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none; /* Crucial for WebKit */
    background-color: var(--fw-blue-500);
    -webkit-transition: all .1s;
    transition: all .1s;
    pointer-events: none;
    opacity: var(--slider-opacity);
}
input[type="range"]::-webkit-slider-runnable-track {
    border-radius: 8px;
}
&[disabled] * {
    pointer-events: none;
}
}
